@charset "UTF-8";
/* CSS Document */

html {
}

body {
	background: url(../idx/tmv_bg2.jpg), url(bg.jpg);
	background-position: 0px 170px, 0px 0px;
	background-repeat: no-repeat, repeat;
	width:100%;
	color:#444;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}

.rp_cont{
	text-align: center;
}

.rp_cont h4{
	margin: 50px 0 30px 0;
}

.kpm{
	width:950px;
	background: none;
	overflow:hidden;
}